import { Component, OnInit } from '@angular/core';
import { MatSnackBarRef } from '@angular/material/snack-bar';

@Component({
  selector: 'app-copy-chat-messages-snackbar',
  templateUrl: './copy-chat-messages-snackbar.component.html',
  styleUrls: ['./copy-chat-messages-snackbar.component.scss']
})
export class CopyChatMessagesSnackbarComponent implements OnInit {

  constructor(public snackBarRef: MatSnackBarRef<CopyChatMessagesSnackbarComponent>) { }

  ngOnInit(): void {
  }

  cancel(): void{
    this.snackBarRef.dismiss();
  }
  copy(): void{
    this.snackBarRef.dismissWithAction();
  }
}
